### Method

# Pango Attribute as_size

since: 1.50

#### Declaration [src]

    PangoAttrSize*
    pango_attribute_as_size (
      PangoAttribute* attr
    )

#### Description [src]

Returns the attribute cast to `PangoAttrSize`.

This is mainly useful for language bindings.

Available since: 1.50

#### Return value

Type: `PangoAttrSize`

The attribute as `PangoAttrSize`, or NULL if it’s not a size attribute.

The returned data is owned by the instance.
The return value can be `NULL`.